@import '../../../old-styles/index.scss';

%limit-exceed {
  &.limit-exceed {
    .count {
      color: #d42f30;
    }
  }
}

/**
 * Character count component
 */
.character-count-component {
  @extend %limit-exceed;
  font-family: Lato, sans-serif;
  font-size: 16px;
  font-weight: normal;
  font-style: normal;
  line-height: 19px;
  color: #405157;

  .helper-text {
    font-style: italic;
    margin-right: 10px;
  }

  .count {
    font-weight: bold;
  }
}
